<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-was40-plugin</id>
  <name>Maven WebSphere 4.0 Plug-in</name>
  <currentVersion>1.0</currentVersion>
  <description>A plugin to manage a WebSphere AppServer 4 installation</description>
  <shortDescription>Java Project Management Tools</shortDescription>
  <url>http://maven.apache.org/reference/plugins/was40/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/was40/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/was40/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/was40/</url>
  </repository>
  <developers>
    <developer>
      <name>Kristen Gillard</name>
      <id>giLBy</id>
      <email>kristen@multitask.com.au</email>
      <organization>Multitask Consulting</organization>
      <roles>
        <role>Developer</role>
      </roles>
    </developer>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@apache.org</email>
      <roles>
        <role>Developer</role>
      </roles>
    </developer>
  </developers>

  <dependencies>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-util</artifactId>
      <version>20030211.141939</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/util/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
  </dependencies>
</project>
